<?php
$z[0]=Array("field","德基水库,德基水库介绍,台中旅游",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","德基水库位于台中和平乡梨山村。双曲线的薄型拱坝，是世界十大水坝之一，总高180公尺，是亚洲属一属二的高坝，坝前蓄水成一广达592平方公里的鹅蛋形大湖，水色由四周的浅绿转而墨绿、深绿、深蓝、蓝黑，颜色变幻万千，远观近看皆有不同意境的遐想，欲欣赏德基",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","德基水库_台中德基水库旅游",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　德基水库位于台中和平乡梨山村。双曲线的薄型拱坝，是世界十大水坝之一，总高180公尺，是亚洲属一属二的高坝，坝前蓄水成一广达592平方公里的鹅蛋形大湖，水色由四周的浅绿转而墨绿、深绿、深蓝、蓝黑，颜色变幻万千，远观近看皆有不同意境的遐想，欲欣赏德基水库风光的游客，可从德基管制站下车，往旁边的公路下行，即可一览雄伟的水坝和翡翠般的湖光山色。 \n</p><p>　　<br clear=all>",548,946);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140426/13b44M231H50-4c91.gif",948,1032);
$z[7][4]['name']="litpic";

?>